你在这里

DeviceLock从哪个版本开始支持Vista?

Forums: 

请问:DeviceLock是从哪个版本开始支持Vista操作系统?我们现在是用V6.1版本,是否需要升级版本才能支持Vista呢?

DeviceLock 是从 V6.21 开始支持 Vista 的, 关於各版本的差异, 你可参考 http://www.docutek.cn/docs/devicelock/242.htm

V6.1并没有支持Vista,因此贵公司现在若有Vista的电脑,应该是没有安装DeviceLock。此时,你只要拿V6.21(含)以後版本的 DeviceLock Agent,都可进行安装。必须注意的是你的 DeviceLock License 是否仍在可进行升级的期间内?一般而言,在你购买 DeviceLock 後,在一年内你均可免费升级至最新版,但在过了一年之後,你必须购买维护合约才可进行升级。